<!-- Header -->
  <div id="header">

    <!-- Logo -->
      <h1><a href="index.html" id="logo">Arcana <em>by HTML5 UP</em></a></h1>

    <!-- Nav -->
      <nav id="nav">
        <ul>
          <%= content_tag :li, link_to("Home", "index.html"), class: "#{"current" if current_page.path == "index.html"}" %>
          <li>
            <a href="#">Dropdown</a>
            <ul>
              <li><a href="#">Lorem dolor</a></li>
              <li><a href="#">Magna phasellus</a></li>
              <li><a href="#">Etiam sed tempus</a></li>
              <li>
                <a href="#">Submenu</a>
                <ul>
                  <li><a href="#">Lorem dolor</a></li>
                  <li><a href="#">Phasellus magna</a></li>
                  <li><a href="#">Magna phasellus</a></li>
                  <li><a href="#">Etiam nisl</a></li>
                  <li><a href="#">Veroeros feugiat</a></li>
                </ul>
              </li>
              <li><a href="#">Veroeros feugiat</a></li>
            </ul>
          </li>
          <%= content_tag :li, link_to("Left Sidebar", "left_sidebar.html"), class: "#{"current" if current_page.path == "left_sidebar.html"}" %>
          <%= content_tag :li, link_to("Right Sidebar", "right_sidebar.html"), class: "#{"current" if current_page.path == "right_sidebar.html"}" %>
          <%= content_tag :li, link_to("Two Sidebar", "two_sidebar.html"), class: "#{"current" if current_page.path == "two_sidebar.html"}" %>
          <%= content_tag :li, link_to("No Sidebar", "no_sidebar.html"), class: "#{"current" if current_page.path == "no_sidebar.html"}" %>
        </ul>
      </nav>

  </div>
